@echo off

REM
REM   Gender Wars Win 95 autorun batch file
REM

if exist c:\gw_stuff\autorun.bat	goto run_me

wgw.exe install.exe autorun

goto the_end

:run_me

wgw.exe c:\gw_stuff\autorun.bat autorun

:the_end

